
body, table { font-family: 'Avenir LT W01_45 Book' ,Arial, Helvetica, sans-serif; font-size:13px; line-height: 15px; }
p { margin:15px 0 21px 0; line-height:18px; }
h1 {color: #000000; font-size:18px; line-height:22px; font-weight: normal; margin-top: 15px; margin-bottom: 15px; }
h2 {color: #666666; font-size:16px; line-height:18px; font-weight: normal; margin-top: 15px; margin-bottom: 15px;}
h3 {color: #999999; font-size:14px; line-height:16px; font-weight: normal; margin-top: 15px; margin-bottom: 15px;}
.clear { clear:both; }